## rust-pct-str 2.0.0

=== debian/changelog ===
rust-pct-str (2.0.0-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:41:37 +0100
