=== debian/control ===
Source: rust-pct-str
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 librust-utf8-decode-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/timothee-haudebourg/pct-str
Vcs-Browser: https://forgejo.debian.net/icann/rust-pct-str
Vcs-Git: https://forgejo.debian.net/icann/rust-pct-str
X-Cargo-Crate: pct-str

Package: librust-pct-str-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Percent-encoded strings for URL, URI, IRI, etc - Rust source code
 Source code for Debianized Rust crate "pct-str"
