=== debian/watch ===
Version: 5

Template: Github
Owner: timothee-haudebourg
Project: pct-str
