## rust-pct-str 3.0.1

=== debian/changelog ===
rust-pct-str (3.0.1-1) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Merging upstream version 3.0.1.
  * Updating cargo checksum for version 3.0.1.
  * Updating test commands for version 3.0.1.
  * Updating year in copyright for 2026.
  * Bumping rust-utf8-decode build-depends.
  * Removing cargo.toml patch, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 08:49:11 +0100

rust-pct-str (2.0.0-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:41:37 +0100
