=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends-Arch:
  cargo:native <!nocheck>,
  librust-thiserror-dev <!nocheck>,
- librust-utf8-decode-dev <!nocheck>,
+ librust-utf8-decode-dev (>= 2.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 4.7.3
 Homepage: https://github.com/timothee-haudebourg/pct-str
-Vcs-Browser: https://forgejo.debian.net/icann/rust-pct-str
-Vcs-Git: https://forgejo.debian.net/icann/rust-pct-str
+Vcs-Browser: https://forgejo.debian.net/rust/rust-pct-str
+Vcs-Git: https://forgejo.debian.net/rust/rust-pct-str
 X-Cargo-Crate: pct-str
 
 Package: librust-pct-str-dev
