=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pct-str 3.0.1 --all-targets --all-features
Features:
 test-name=rust-pct-str:@,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test pct-str 3.0.1 --all-targets --no-default-features
Features:
 test-name=librust-pct-str-dev:,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test pct-str 3.0.1 --all-targets
Features:
 test-name=librust-pct-str+std-dev:default,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test pct-str 3.0.1 --all-targets --no-default-features --features std
Features:
 test-name=librust-pct-str+std-dev:std,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
